<?xml version="1.0" encoding="shift-jis"?>
<rss version="2.0">
<channel>
<title>A-ONE</title>
<link>http://www.a-one.co.jp</link>
<description>新着情報</description>
<language>jp</language>
<lastBuildDate>Wed, 28 Nov 2012 12:00:00 +0900 </lastBuildDate>
<item>
 <title>ラベル屋さん 9 を公開しました！</title>
 <link>http://www.a-one.co.jp/rss/130117-1index.html</link>
 <description>130117-1</description>
 <pubDate>Thu, 17 Jan 2013 09:00:00 +0900 </pubDate>
</item>
<item>
 <title>年賀状作成にも便利！「宛名ラベル特集」 ラベル屋さんHOME リンク機能の使い方を動画で紹介中です</title>
 <link>http://www.a-one.co.jp/rss/121126-2index.html</link>
 <description>121126-2</description>
 <pubDate>Mon, 26 Nov 2012 12:00:00 +0900 </pubDate>
</item>
<item>
 <title>新入学・入園の準備に！「学童シリーズ」新発売</title>
 <link>http://www.a-one.co.jp/rss/121126-1index.html</link>
 <description>121126-1</description>
 <pubDate>Mon, 26 Nov 2012 12:00:00 +0900 </pubDate>
</item>
<item>
 <title>iPhone5ステッカー作成用の型テンプレート（無地）を追加しました。 </title>
 <link>http://www.a-one.co.jp/rss/121031-1index.html</link>
 <description>121031-1</description>
 <pubDate>Wed, 31 Oct 2012 12:00:00 +0900 </pubDate>
</item>
<item>
 <title>かわいくて便利な手帳用シールに、新デザイン3種が新登場！</title>
 <link>http://www.a-one.co.jp/rss/120918-1index.html</link>
 <description>120918-1</description>
 <pubDate>Tue, 18 Sep 2012 09:00:00 +0900 </pubDate>
</item>
</channel>
</rss>